CREATE TABLE [C6MartPeriodico].[TB_S178IndicatoriEsitoAdeguatezza_Note_preMUA] (
	[Ordine] smallint NULL,
	[Indicatore] varchar(100) NULL,
	[Adeguato] varchar(5) NULL,
	[DescrizioneEsito] varchar(1000) NULL
)
GO